Subject: Re: Co-evolution quarterly

From: [email-masked] (Roy Tarantino)
Date: 1 Nov 1993 13:58:11 GMT

In article <1687100003@cdp>, Stephen Elias <[email-masked]> writes:
|> Path: talent.nsm.tay.dec.com!crl.dec.com!pa.dec.com!decwrl!decwrl!spool.mu.edu!agate!ames!sgi!cdp!selias
|> From: Stephen Elias <[email-masked]>
|> Newsgroups: alt.co-evolution
|> Date: 29 Oct 93 06:56 PDT
|> Subject: Co-evolution quarterly
|> Message-ID: <1687100003@cdp>
|> Sender: Notesfile to Usenet Gateway <[email-masked]>
|> Lines: 3
|> 
|> Does anyone have a copy of an old co-evolution article on the
|> laws of stupidity? How would I get ahold of it? Is it on-line
|> anywhere? Would appreciate help. E-Mail to selias.
|> 
Yea,
Thats an all time favorite, a splendid analysis.  I only have
a hard copy, if you can't find an on-line copy email me your
fax number and I'll fax it.  If someone out there has it on-line
please email it to me also.

Thanks,
Roy